K P I

List key performance indicators

GET
/api/public/v3/performance/key_performance_indicators

Response Body

application/json

curl -X GET "https://example.com/api/public/v3/performance/key_performance_indicators"
{  "data": [    {      "id": 0,      "title": "string",      "description": null,      "weight": null,      "currency_code": null,      "metric": "string",      "status": "string",      "kpi_type": "string",      "location": {        "id": 0,        "name": "string",        "address": null,        "time_zone": "string",        "holiday_policy_id": null,        "created_at": "string",        "updated_at": "string"      },      "division": {        "id": 0,        "name": "string",        "created_at": "string",        "updated_at": "string"      },      "department": {        "id": 0,        "name": "string",        "parent_id": null,        "manager_id": null,        "department_level": null,        "fields": {},        "created_at": "string",        "updated_at": "string"      },      "owner": null,      "created_at": "string",      "updated_at": "string"    }  ],  "metadata": {    "pagination": {      "page": 0,      "pages": 0,      "count": 0,      "items": 0    }  }}